/* ==========================================================================
 * Base
 * ========================================================================== */
/*
 * 1. Prevent system color scheme's background color being used in Firefox, IE,
 *    and Opera.
 * 2. Prevent system color scheme's text color being used in Firefox, IE, and
 *    Opera.
 * 3. Set default font family to sans-serif.
 * 4. Prevent iOS text size adjust after orientation change, without disabling
 *    user zoom. */
/* line 59, ../sass/_normalize.sass */
html {
  background: white;
  /* 1 */
  color: #5d5d5d;
  /* 2 */
  font-family:Helvetica, "HelveticaNeueLT Pro", Arial, sans-serif !important;
  ;
  font-size: 12px;
  /* 3 */
  -ms-text-size-adjust: 100%;
  /* 4 */
  -webkit-text-size-adjust: 100%;
  /* 4 */
}

div:empty {
	display:none;
}

* {
  padding: 0;
  margin: 0;
}

/* Link */

a {
  
  text-decoration: none;
}
a:hover {
  
  text-decoration: underline;
}


.clear {
  clear: both;
}

/* header */

#header {
  height: 90px;
}
#header h1 {
  padding: 20px 0 5px 10px;
  font-size: 20px;
  letter-spacing: -2px;
}
#header h2 {
  padding-left: 10px;
  color: #5d5d5d;
  font-weight: 700;
  font-size: 18px;
  font-weight: 100;
}

/* result , pager */

#result a {
  margin-right: 5px;
}

#pager-header{
  display: inline;
  font-size: 18px;
}



/* selection */

#selection, #selection li a  {
  /* padding: 10px 15px 0; */
  color: gray;
}
#selection li {
  list-style-type: none;
}


#docs {
  padding-top: 1px;
  padding-left: 15px;
  padding-right: 0px;
  overflow: auto;
}
#p {
  font-weight: 400;
  color:#5d5d5d;
  font-size: 14px;
  letter-spacing: 0.03em;
}
font {
  font-weight: bold;
}


.leftbox h2 {
  padding-top: 10px; 
  clear: left;
  font-size: 17px;
  font-weight: 400;
 
  text-align: center;
  font-size: 1rem;
   color: white; 
  text-align: center;
  background-color: #393b44;
  border-radius: 1rem;
}

.leftbox {
  padding-left: 15px;
  padding-right: 0px; 
  visibility: hidden; 
  overflow: hidden;
  width: 0px;
  height: 0px;
}

.leftbox1 {
  padding-right: 0px;
}

#articlediv {
  background-color: #393b44;
}

.div2article{
  padding: 5px;
}

.divplus2{
  background-color: white; 
  border: 2px solid #393B44; 
  text-align: center; 
  color: #393B44;
}


#search_help {
  font-size: 80%;
}
.facet-name{
  padding-left: 2px;
  font-size: small;
}
.facet-count{
  font-size: x-small;
}
.tagcloud {
  padding: 5px 0px 10px 10px;
  /* width: 300px;
  max-width: 300px; */
  max-height: 100px;
  overflow: auto;
  background-color: #F0F0F0;
}
.tagcloud_item {
  float: left;
  display: block;
  margin-right: 4px;
  color: #6998f0;
}
.tagcloud_item:hover {
  color: #f00;
}

#samples {
  /* padding: 10px 50px;  */
   padding: 20px 20px 20px 36px;
  
}
.boxes {
  width: 200px;
  display:flex;
  flex-flow: row nowrap;
  align-items: flex-start;
  justify-content: space-between;
}
.boxes input {
  /* width: 50px; */
  width: 70px;
}



#example3_filter{
  visibility: hidden;
}


/**scroll*/
html {
  /* --scrollbarBG: #CFD8DC; */
  --scrollbarBG: white;
  --thumbBG: #90A4AE;
}
body::-webkit-scrollbar {
  width: 11px;
}
body {
  scrollbar-width: thin;
  scrollbar-color: var(--thumbBG) var(--scrollbarBG);
}
body::-webkit-scrollbar-track {
  background: var(--scrollbarBG);
}
body::-webkit-scrollbar-thumb {
  background-color: var(--thumbBG) ;
  border-radius: 6px;
  border: 3px solid var(--scrollbarBG);
}

/**accordion
* { transition: all .3s ease 0s;}


body > div + div {width: 100vw; height: 100vh;}


 body > div + div article {
  flex: initial;
  width: 20%;
  height: 100%; 
  text-align: center;
  color: #fff;
  text-decoration: none;
  vertical-align: bottom;
  box-sizing: border-box;
  padding: 2vh 1vw; 
  position: relative;}

#lef{
  width: 10%;
}
#lef:hover{
  width: 33%;
}

body > div + div article:hover {width: 70%;}
article > div {opacity: 0; transition: opacity .2s ease 0;}
article:hover > div {opacity: 1; transition: opacity .3s ease .3s;}*/


/*points*/
.h1tes {
  width: 200px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  
  padding: 20px;
  font-size: 1.3rem;
  margin: 0;
  background: white;
  resize: horizontal;
}
/*pagination*/

.current{
  border: 1px solid #155177;
  border-style: none none solid none;

}

.pagination-sm{
  display: inline-block;
}

#spanisearch{
  text-align: center;
}
/* size input*/

#search input {
  /* width: 303px;  */
   /* width: -moz-available; */
   overflow: scroll;
}

@media screen and (max-width: 956px) {
  #search  {
   
    overflow: scroll;
  }
  #search input {
   
    overflow: scroll;
  }
}

/* On screens that are 600px wide or less, the background color is olive */
@media screen and (max-width: 768px) {
  #search  {
   
    overflow: scroll;
  }
  #search input {
    width: 100%;
    overflow: scroll;
  }
  #lef{
    width: 100%;
  }
}

/*more filters*/
/* #more-filters {
  background-color: #eaeaea;
  width: 100%;
  margin-top: 50px;
}
#table-filters td {
  margin-top: 20px;
  border-right: 7px solid #eaeaea !important;
} */
#table-filters {
  margin-top: 0px;
  
}
/**tooltip*/

.tooltip1 {
  position: relative;
  display: inline-block;
  
}

.tooltip1 .tooltiptext {
  visibility: hidden;
  width: 300px;
  background-color: black;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;

  /* Position the tooltip */
  position: absolute;
  z-index: 1;
}

.tooltip1:hover .tooltiptext {
  visibility: visible;
}
/*expand , collapse*/

table.dataTable.display tbody tr.odd > .sorting_1, table.dataTable.order-column.stripe tbody tr.odd > .sorting_1 {
  background-color: #f9f9f9;
}

/**/

.double-border {
 
  border: 4px solid #fff;
  /* padding: 2em; */
 
  position: relative;
  margin: 0 auto;
}
.double-border:before {
  background: none;
  border: 4px solid #fff;
  content: "";
  display: block;
  position: absolute;
  top: 4px;
  left: 4px;
  right: 4px;
  bottom: 4px;
  pointer-events: none;
}

/**center icon search **/

@media screen and (max-width: 904px) {
  #isearch {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 55%;
  }
}

/*spanfa*/
.spanfa {
  color: #60c6ed !important;
}